| Home | Libraries | People | FAQ | More

## Function template operator>>

boost::posix_time::operator>>

## Synopsis

    // In header: <boost/date_time/posix_time/posix_time_legacy_io.hpp>

    template<typename charT>
      std::basic_istream< charT > &
      operator>>(std::basic_istream< charT > & is, time_period & tp);

## Description

operator>> for time_period. time_period must be in "[date time_duration/date time_duration]" format.